/*---- NOUVEAU menu ---*/


#full-menu-mairie {
  background: #a1153a;

}
#full-menu-mairie ul {
  text-align: center;
      margin-bottom: 0;
}
#full-menu-mairie li {
    display: inline-block;  
    position: relative;
}


#full-menu-mairie li a {
  display: block;
  padding: 15px;
  color:#fff;
  display: block;
  line-height: 40px;
  font-weight: 600;
  color: #FFF;
  text-transform: uppercase;
  font-family: 'Roboto';
  font-size: 14px;
  line-height: 1.1em;
}

#full-menu-mairie li .sub-menu{
  position: absolute;
  left:0;
  top: 100%;
  background: #f9f9f9;
  width: 200px;
  z-index: 100;
  display: none;
}
#full-menu-mairie li:hover .sub-menu {
  display: block;
}
#full-menu-mairie li:hover .sub-menu li ul {
  display: none;

}

#full-menu-mairie li .sub-menu li {
 display: block;
 
   text-align: left;
}

#full-menu-mairie .has-child > a::after {
    content: '\203A';
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -5px;
    font-size: 21px;
    display: inline-block;
    line-height: 1.2em;
    margin-top: -13px;
}

#full-menu-mairie li .sub-menu li a {
 display: block;
 color:#545353;
 padding: 10px 15px;
 font-size: 12px;
 text-transform: initial;
 position: relative;
 border-bottom: 1px solid #cccccc;
}

#full-menu-mairie .edge ul {
  right:0!important;
  left:initial!important;
}

#full-menu-mairie li .sub-menu li ul {
  display: none;
  position: absolute;
  left:100%;
  top:0;
  margin-left: 0;
}

#full-menu-mairie li .sub-menu .edge ul {
  right:100%!important;
  left:initial!important;
}

#full-menu-mairie li .sub-menu li:hover > ul {
  display: block;
}

#full-menu-mairie li > a::after {
  display: none;
  content:'';
}

@media screen and (max-width: 64.063em) {
  #full-menu-mairie{
    display: none;
  }

}

@media screen and (max-width: 1250px) {
  #full-menu-mairie li a {
    padding: 15px 11px;
    font-size: 12px;
  }
  #full-menu-mairie li .sub-menu li a {

   font-size: 12px;

  }
}